---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Offline-sivu näkyy asiakasportaalissa, kun palvelu on poissa käytöstä.
name: Offline-tilassa
body: |
  <div><h1>
  <span style="font-size: medium">Tukijärjestelmä poissa käytöstä</span>
  </h1>
  <p>Kiitos yhteydenottoyrityksestä, pahoittelemme hetkellistä palvelukatkoa.</p>
  <p>Tukijärjestelmämme on hetkellisesti poissa käytöstä, pyydämme teitä palaamaan hetken kuluttua uudestaan.</p>
  </div>
